body {
  font-size:	small;
  color: 		#333;
  line-height: 	140%;
  background: 	#fff url('images/bkgradient.jpg') repeat-x; ; margin-left:20px; margin-right:20px; margin-top:0; margin-bottom:2em
}

#mainframe {
  width:      	700px;
  margin: 		30px auto 30px auto;
  padding: 	15px 15px 0px 15px;
  text-align:	center;
  border: 		1px solid #D2D2D2;
  background:	#FFFFFF;
  color: 		#4C4C4C;
}

#main {
  border:		0;
  width:		700px;
  margin:		0 auto;
}

#content {
  border: 		0;
  width:		700px;
  margin:		0 auto;
}

#tdleft {
  font-size:	100%;
  width:		350px;
}

#tdright {
  font-size:	100%;
  width:		350px;
  text-align: 	right;
  color: 		#4C4C4C;
}

#tdright a	{ 
  color: 		#4C4C4C; 
}

img {
  border:		none;
}

#line {
  border-top:	1px solid #4C4C4C;
}

#linebottom{
  margin:		0;
  padding:	5px 0;
  border-top:	1px solid #4C4C4C;
  font-weight:	bold;
  text-align:	left;
  color: 		#D2D2D2;
}

#left {
  padding:	14px 20px 40px 0;  
  width:		75%;  
}

#right { 
  padding:	0px 0 0px 0; 
  float: 		right; 
}

#download {
  width:		250px;
  margin: 		15px 0px 30px 0px;
  padding: 	8px 0 0 10px;
  text-align:	center;
  border: 		1px solid #2E60AA;
  background: 	#D9E5F2;
  color: 		#4C4C4C;
}

h2 { 
  color:		#2E60AA; 
  font-size: 	125%; 
  background-color:#D9E5F2;
}

h3 {
  color:		 #2E60AA; 
  background-color: #D9E5F2 ; 
  font-size: 100%;
}

td { 
  text-align: 	left; 
  vertical-align:	top; 
}

h1 { 
  margin:		0;
  font:		120% arial,tahoma;
}

p { 
  margin:		0;
  font:		120% arial,tahoma;
}

#menu {
  margin:		0;
  vertical-align: 	middle;
  font:		100% arial,tahoma;
  text-align:	left;
}

#menu strong { 
  color: 		#4161DB; 
  background-color:white ;
}

#menu a	{ 
  text-decoration:	none; 
  color: 		#4C4C4C; 
  background-color:white ;
  font-weight:	bold; 
}

.dialog {
  margin:		0px auto;
  min-width:	20em;
  color:		#D2D2D2;
}

.dialog .left {
  background:	url('images/l.jpg') no-repeat 0px 0px;
}

.dialog .left .right {
  background:	url('images/r.jpg') no-repeat right 0px;
}

.dialog .left .right .middle {
  margin:		0px 12px;
  background:	#FFFFFF url('images/m.jpg') repeat-x 0px 0px;
  padding:	1em
}

.dialog h1 {
  color:		#4161DB;
  margin:		0px;
  padding:	0px;
  margin-top:	-5px;
  margin-left:	-15px;
  margin-bottom: 	10px;
  font:		150% arial,tahoma;
  font-weight:	bold;
}

.dialog p {
  text-align: 	justify;
  margin: 		10px -10px 10px -5px;
  padding:	0px;
  color:		#4C4C4C;
  font:		110% arial,tahoma;
}

ul {
  margin-top:	-3px;
}

li {
  color:		#4C4C4C;
  padding:	0px;
  margin:		0px -30px 0px -30px;
  font:		110% arial,tahoma;
}